# Generated by Django 3.1.2 on 2020-11-04 22:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0013_auto_20201104_2156'),
    ]

    operations = [
        migrations.CreateModel(
            name='Telemetry',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('telemetry', models.TextField(verbose_name='telemetry data')),
                ('drone', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='schedules.drone')),
                ('schedule', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='schedules.flightschedule')),
            ],
        ),
    ]
